Bug 58294 - Un-parsable frequency in /etc/ntp/drift
Summary: Un-parsable frequency in /etc/ntp/drift
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ntp (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-13 12:14 UTC by Samuli Kärkkäinen
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 15:35:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:230 normal SHIPPED_LIVE New ntp package fixes a bug in parsing command line options 2002-10-10 04:00:00 UTC

Description Samuli Kärkkäinen 2002-01-13 12:14:25 UTC
Description of Problem:
When ntpd is started, it syslogs a message "Un-parsable frequency in
/etc/ntp/drift" into /var/log/messages. Removing that file (and restarting ntpd
is needed) seems to fix the issue. I'm not sure if ntpd actually starts despite
that message.

How Reproducible: always

Comment 1 Harald Hoyer 2002-01-28 11:08:57 UTC
ntpd should update this file on its own. You may
$ echo '0.0' >/etc/ntp/drift

If that does not help you may attach or paste the contents of the file here..


Comment 2 Harald Hoyer 2002-01-29 10:24:33 UTC
fixed in 4.1.0b-5


Comment 3 John Flanagan 2003-02-14 21:02:08 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2002-230.html



Note You need to log in before you can comment on or make changes to this bug.